BODY {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
A:active {
	FONT-SIZE: x-small; COLOR: rgb(0,153,102); FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
A:link {
	FONT-SIZE: x-small; COLOR: rgb(0,153,102); FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
UL {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
A:visited {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
.TextObject {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; FONT-STYLE: normal; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; FONT-STYLE: normal; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
.TextNavBar {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; FONT-STYLE: normal; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
A:hover {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif
}
